### Enumeration

# Gtk ShortcutActionFlags

since: 4.0

#### Declaration

    flags Gtk.ShortcutActionFlags

#### Description [src]

List of flags that can be passed to action activation.

More flags may be added in the future.

Available since: 4.0

#### Members

`GTK_SHORTCUT_ACTION_EXCLUSIVE`

  The action is the only action that can be activated. If this flag is not set, a future activation may select a different action.

  - Value: `1`
  - Nickname: `exclusive`
  - Available since: 4.0